

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id g3PN0mN15992
for <[email-masked]>; Fri, 26 Apr 2002 07:00:48 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.2/8.12.2) with ESMTP id g3PN0iHn093363
for <[email-masked]>; Fri, 26 Apr 2002 07:00:45 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g3PMdO656850;
Thu, 25 Apr 2002 17:39:25 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 1611777 for [email-masked]; Thu, 25
Apr 2002 17:39:24 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g3PMdO612862 for
<[email-masked]>; Thu, 25 Apr 2002 17:39:24 -0500
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
RAA16460 for [email-masked]; Thu, 25 Apr 2002 17:39:18 -0500
(CDT)
Message-ID:  <[email-masked]>
Date:         Thu, 25 Apr 2002 17:39:18 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-N: 1. Formation Of A Significant Tropical Cyclone Is
Possible Within
To: [email-masked]
Status:  O
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e4000240ef

WTIO21 PGTW 252200
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
180 NM EITHER SIDE OF A LINE FROM 3.0N3 55.2E2 TO 3.7N0 .0E3
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 25 KNOTS. METSAT
IMAGERY AT 252030Z2 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 3.4N7 52.8E5. THE SYSTEM IS MOVING WESTWARD AT 3
TO 5 KNOTS.
2. REMARKS:
ENHANCED INFRARED ANIMATION AND RECENT MICROWAVE IMAGERY DEPICT
THAT THE DEEP CONVECTION CONTINUES TO BUILD NEAR THE LOW-LEVEL
CIRCULATION CENTER (LLCC), PARTICULARLY, OVER THE NORTH QUADRANT.
SYNOPTIC DATA REVEALS RELATIVELY LIGHT WINDS NEAR THE VORTEX
CENTER, WITH STRONGER WINDS SITUATED OVER THE PERIPHERY OF THE
SYSTEM. AVAILABLE NWP, HOWEVER, REVEALS EITHER A WEAK LLCC REFLECTION
OR JUST INDICATIONS OF A NEAR EQUATORIAL TROUGH WITH NO SIGNIFICANT
TROPICAL CYCLONE DEVELOPMENT THROUGH THE PERIOD. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED TO BE AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1003 MB. BASED ON IMAGERY AND THIS
MORNINGS QUIKSCAT PASS, THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
262200Z2.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.